.course_outerwrapper{
	width:950px;
	margin:0 auto;}
.bktosearch{
	border:0 solid #0077BC;
	margin-bottom: 10px;
}
.bktosearch a{
	width:100%;
	color:#6f6f6f;
	padding:5px 0;
	display:block;
	font-family: Open Sans!important;
	font-size:13px;
	font-weight:normal;
	margin-top: 10px;
}
.bktosearch a span{
	background:url(images/arw_left.png) 0% 50% no-repeat;
	padding-left:15px;
	}
.course_video{
	width:100%;
	height:auto;
	position:relative;}
.course_video img{

}
.morefrom_disclass {
	position:absolute;
	bottom:10px;
	right:10px;}
.morefrom_disclass a{
	background:url(images/more_icon.png) 100% 50% no-repeat;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	padding:7px 25px 7px 0;}
.course_hdr h1{
	font-family: Open Sans;
  	font-size: 36px;
	color: #767676;
	font-weight:300;
	padding-bottom:15px;
	}
.course_hdr {
	padding-bottom:12px;}
.course_hdr p{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#666666;
	font-size: 16px;
	line-height: 26px;
	font-family: Open Sans;
}
.course_hdr a{
	padding-left:22px;
	margin-left:10px;}
.date{
	 background: url(images/results_icon1.jpg)0% 50% no-repeat;}
.location{
	background: url(images/results_icon2.png)0% 50% no-repeat; padding:10px 0;
	color:#000000;
	}
.course_content{
	margin-top:20px;}
.course .beveled_dblebox_wrapper{
	width:650px;
	}
.course .beveled_dblebox_outermiddle{
	width:100%;
	 background:#f8f8f8;
	 padding:10px 0 3px 0;
	}
.course .beveled_dblebox_outermiddle_wrapper{
	width:100%;
	/*background:url(images/d_bord_left_div_out_cen_bgr.jpg) 0% 0% repeat-y;*/
	padding:0 0;
	}
.course .beveled_dblebox_outerbottom{
	height:6px;
	width:100%;
	 background:url(images/d_bord_left_div_out_bottom.jpg) 0% 0% no-repeat; display:none;}

.course .beveled_dblebox_inner_wrapper{
	width:94%;
	margin:0 3%;}

.course .beveled_dblebox_innertop{
	width:100%;
	height:7px;
	background:url(images/beveled_dblebox_innertop.jpg) 0% 0% no-repeat; display:none;}

.course .beveled_dblebox_innermiddle{
	width:100%;
	padding:0 3px; }
.course .beveled_dblebox_innerbottom{
	width:624px;
	height:7px;
	margin-bottom:7px;
	background:url(images/beveled_dblebox_innerbottom.png) 0% 0% no-repeat; display:none;}
/*---------------------------------------------------------------------------------tabs----------------------------------------------------------------*/
.tab_hdr{
	width:100%;
	height:43px;
	/*background:url(images/tabg_border_bg.jpg) 0% 100% repeat-x;*/}
.tab_hdr ul{
	margin:0;
	padding:0;
	list-style:none;}
.tab_hdr li{
	display:block;
	float:left;
	padding-right:3px;}
.tab_hdr li a{
	/*background-image: url(images/tabbg.jpg);
    background-position:left top;
    background-repeat: no-repeat;*/
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	color:#ffffff;
    padding: 13px 0 12px 0;
    text-decoration: none;
	line-height:18px;
	font-weight:normal;
	text-align:center;
	width:113px;
	margin:0;}
.tab_hdr li a:hover{
	/*background-image: url(images/tabbg.jpg);
    background-position:left bottom;
    background-repeat: no-repeat;*/
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	color:#333333;
    text-decoration: none;
	line-height:18px;
	font-weight:normal;
	width:113px;
	margin:0;}
.tab_hdr li a span{
	/*background-image: url(images/tab_downarrow.png);
	background-position:100% 50%;
	background-repeat:no-repeat;
	padding-right:16px; */color:#000000;
	}

.tab_hdr li a:hover span
{
	/*background-image: url(images/tab_downarrow.png);
	background-position:100% 50%;
	background-repeat:no-repeat;
	padding-right:16px;*/
	}

.coursetab_active a{
	/*background-image: url(images/tabbg.jpg);
    background-position:left bottom!important;
    background-repeat: no-repeat;*/
	background:#f8f8f8!important;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	color:#333333!important;
    text-decoration: none;
	line-height:18px;
	font-weight:normal;
	width:113px;
	margin:0;}
.coursetab_active span
{
	/*background-image: url(images/tab_downarrow.png)!important;
	background-position:100% 50%;
	background-repeat:no-repeat;
	padding-right:16px;*/
	}
/*----------------------------------------tab description------------------------------*/
.tab_description{
	padding:13px 0 13px 0;
	 }
.tab_description .leftcol{
	width:100%;
	float:left;
	}
.tab_description .rightcol{
	float:left;
	width:192px;
	padding-left:18px;
	}
.tab_description .leftcol  h2,
.abt_instructor h1{
	font-family: Open Sans;
	color:#39cc9d;
	font-size:18px;
	font-weight:300;
	padding-bottom:10px; text-transform:uppercase;}
.tab_description .leftcol  p{
	font-family:Arial, Helvetica, sans-serif;
	color:#363636;
	font-size:12px;
	line-height:19px;
	padding-bottom:10px;}
.abt_instructor .left{
	width:95px;
	margin-right:5px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;}
.abt_instructor .right{
	width:92px;
	float:left;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
	font-weight:bold;}
.abt_instructor ul{
	margin:0 ;
	padding:0;
	list-style:none;}
.abt_instructor li{
	padding-bottom:15px;}
/*--------------------------------------for right_column------------------------------------*/
.right_column_top{
	width:273px;
	height:5px;
	background:url(images/right_column_top.jpg) no-repeat top;
}
.right_column_btm{
	width:273px;
	height:5px;
	background:url(images/right_column_btm.jpg) no-repeat top;
}
.right_column_content{
	width:273px;
	background:url(images/right_column_bg.jpg) repeat-y top;
}
.profile_photo{
	text-align:center;
	padding:5px 0 10px 0;
}
.profile_photo img{
	width:250px;
	height:220px;
}
.profile_heading{
	height:37px;
	background:url(images/profile_title_bg.jpg) repeat-x bottom #fbfbfb;
	border:#bdbdb9 solid 1px;
}
.profile_heading h2{
	color:#000;
	font-size:18px;
	margin:8px 0 0 10px;
}
.profile_heading h2 span{
	color:#000;
	font-size:18px;
	font-weight:normal;
}
.profile_heading h2 a:link,
profile_heading h2 a:visited,
profile_heading h2 a:active
{
	color:#0099ff;
	font-size:12px;

}
.profile_content{
	padding:10px;
	color:#333;
}
.profile_content p{
	text-align:left;
}
.profile_content_col1{
	float:left;
	width:90px;
	margin:0 10px 10px 0;
	text-align:left;

}
.profile_content_col2{
	float:left;
	width:150px;
	text-align:left;
	font-weight:bold;

}
.namenreview{
	width:250px;
	padding:0 10px 10px 10px;
	border-bottom:1px solid #cccccc;
	}
.namenreview h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	line-height:42px;
	color:#0099FF;
}
.connectiontitle{
	color: #0099FF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
	border-bottom:1px solid #CCCCCC;
    }
.namebox{
	border-bottom:1px solid #CCCCCC;
	margin-top:10px;
	
	}
/*-------------------------------------tree menu-------------------------------------*/
.course #treeMenu{
	width:272px;}
.course #treeMenu ul li{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	margin:0;
	border-top:0 none;}
.course #treeMenu ul li a{
	font-size:18px;
	color:#363636;}
.accordion_content p{
	color:#363636;
	line-height:15px;}
